# arm_rfft_init_q31.c File Reference

`#include "arm_math.h"`

Go to the source code of this file.

## Functions

arm_status | arm_rfft_init_q31 (arm_rfft_instance_q31 *S, arm_cfft_radix4_instance_q31 *S_CFFT, uint32_t fftLenReal, uint32_t ifftFlagR, uint32_t bitReverseFlag)

## Variables

const q31_t | realCoefAQ31 [1024]
const q31_t | realCoefBQ31 [1024]

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines